<?php
/*
OekakiPoteto 5.x Copyright 2000-2002 RanmaGuy (Theo Chakkapark, http://suteki.nu) and Marcello Basta-Forte (http://marcello.cellosoft.com). Modification to the files are permitted as long as my name remains on the files.

Wacintaki Poteto modifications Copyright 2004-2010 Marc "Waccoon" Leveille
http://www.NineChime.com/products/
Version 1.5.0 - Last modified 9/13/2009
*/


// Load bootstrap
define ('BOOT', 1);
require ('boot.php');


db_close();



// Start HTML
send_html_headers();
?>
<head>
	<meta http-equiv="content-type" content="text/html; charset=<?php echo $charset;?>" />
	<meta http-equiv="content-language" content="<?php echo $metatag_language;?>" />

	<title><?php echo $cfg['op_title'];?></title>

	<link rel="stylesheet" type="text/css" href="<?php echo $cssinclude;?>" title="<?php echo $template_name;?>" />

	<script type="text/javascript" src="Poteto.js">
	</script>
</head>

<body>


<!-- Usage -->
<div class="pheader">
	<?php tt('niftytoo_title');?> 
</div>

<div class="pinfotable">
	<?php tt('niftytoo_titlesub');?> 
</div>
<br />


<!-- Linking -->
<div class="pheader">
	<?php tt('niftytoo_linking');?> 
</div>

<div class="pinfotable">
	<p>
		<strong>[url]http://www.Something.com[/url]</strong>
	</p>
	<p>
		<strong>[url=http://www.Something.com]<?php tt('lnksom');?>[/url]</strong>
	</p>
	<p>
		<?php tt('urlswithot');?> <strong>[url]</strong> <?php tt('taglinkauto');?> 
	</p>
</div>
<br />


<!-- Basics -->
<div class="pheader">
	<?php tt('niftytoo_basicfor');?> 
</div>

<table class="pinfotable" style="width: 100%;">
	<tr>
	<td class="pinfoask" style="width: 30%;" valign="top">
		[color=<em><?php tt('word_colorcode');?></em>]<?php tt('word_text');?>[/color]
	</td>
	<td class="pinfoenter" valign="top">
		<?php tt('niftytoo_textcol');?>.

		<p>
			[color=#AA00AA]<?php tt('word_text');?>[/color] <?php tt('niftytoo_produce');?> 
			<?php echo nifty2_convert('[color=#AA00AA]'.t('word_text').'[/color]');?><br />

			[color=red]<?php tt('word_text');?>[/color] <?php tt('niftytoo_produce');?>
			<?php echo nifty2_convert('[color=red]'.t('word_text').'[/color]');?><br />

			[color=yellow on black]<?php tt('word_text');?>[/color] <?php tt('niftytoo_produce');?>
			<?php echo nifty2_convert('[color=yellow on black]'.t('word_text').'[/color]')."\n";?>
		</p>
	</td>
	</tr>

	<tr>
	<td class="pinfoask" valign="top">
		[b]<strong><?php tt('word_text');?></strong>[/b]
	</td>
	<td class="pinfoenter" valign="top">
		<strong><?php tt('word_bold');?></strong> <?php tt('word_text');?>.
	</td>
	</tr>

	<tr>
	<td class="pinfoask" valign="top">
		[i]<strong><?php tt('word_text');?></strong>[/i]
	</td>
	<td class="pinfoenter" valign="top">
		<i><?php tt('word_italic');?></i> <?php tt('word_text');?>.
	</td>
	</tr>

	<tr>
	<td class="pinfoask" valign="top">
		[u]<strong><?php tt('word_text');?></strong>[/u]
	</td>
	<td class="pinfoenter" valign="top">
		<u><?php tt('word_underline');?></u> <?php tt('word_text');?>.
	</td>
	</tr>

	<tr>
	<td class="pinfoask" valign="top">
		[del]<strong><?php tt('word_text');?></strong>[/del]
	</td>
	<td class="pinfoenter" valign="top">
		<s><?php tt('word_strikethrough');?></s> <?php tt('word_text');?>.
	</td>
	</tr>
</table>
<br />


<!-- Intermediate -->
<div class="pheader">
	<?php tt('niftytoo_intermform');?> 
</div>

<table class="pinfotable" style="width: 100%;">
	<tr>
	<td class="pinfoask" valign="top">
		[big]<strong><?php tt('word_text');?></strong>[/big]
	</td>
	<td class="pinfoenter" valign="top">
		<big>Big <?php tt('word_text');?>.</big>
	</td>
	</tr>

	<tr>
	<td class="pinfoask" valign="top">
		[small]<strong><?php tt('word_text');?></strong>[/small]
	</td>
	<td class="pinfoenter" valign="top">
		<small>Small <?php tt('word_text');?>.</small>
	</td>
	</tr>

	<tr>
	<td class="pinfoask" style="width: 30%;" valign="top">
		[code]<?php tt('word_text');?>[/code]
	</td>
	<td class="pinfoenter" valign="top">
		<code><?php tt('word_preformatted');?> <?php tt('word_text');?>.</code>
	</td>
	</tr>

	<tr>
	<td class="pinfoask" valign="top">
		[quote]<strong><?php tt('word_text');?></strong>[/quote]
	</td>
	<td class="pinfoenter" valign="top">
		<?php echo nifty2_convert('[quote]Quoted '.t('word_text').' (attribution not supported)[/quote]')."\n";?>
	</td>
	</tr>

	<tr>
	<td class="pinfoask" valign="top">
		[[two_bracket]]<b><?php tt('word_text');?></b>[[/example]]
	</td>
	<td class="pinfoenter" valign="top">
		<?php echo nifty2_convert('[[two_bracket]]'.t('word_text').'[/example]')."\n";?>
	</td>
	</tr>
</table>
<br />


<!-- Chat -->
<div class="pheader">
	<?php tt('niftytoo_chatformat');?> 
</div>

<table class="pinfotable" style="width: 100%;">
	<tr>
	<td class="pinfoask" style="width: 30%;" valign="top">
		/me <em><?php tt('word_action');?></em>
	</td>
	<td class="pinfoenter" valign="top">
		<?php tt('niftytoo_chatdesc');?> 

		<p>
			<?php tt('word_example');?>: /me <?php tt('niftytoo_actions');?> 
		</p>
	</td>
	</tr>
</table>

<p style="text-align: center;">
	<a onclick="window.close();" href="#"><?php tt('common_window');?></a>
</p>


</body>
</html>